@charset "UTF-8";
/* CSS Document */

*{margin:0; padding:0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}
a,a:active{color:#fff;}
	a:hover{color:#88caff;}
	html{height:100%;}
	body{width:100%; height:100%; font-family:Apple LiGothic, '微軟正黑體', 'Microsoft JhengHei', Arial, 新細明體, sans-serif; font-size:13px; color:#333; overflow-x:hidden; background:#06305a; }
	#bg{width:100%; height:100%; background:#03274f url(../images/bg_northpole.jpg) top center no-repeat; position:fixed; z-index:-1; top:0;left:0;}
	
	a, img{text-decoration:none; border:none;}
	.clear{clear:both;}
	.mobile-ver{display:none;}
	
	#crop_char{width:100%; overflow-x:hidden;}
	#wrapper{width:1024px; margin:0 auto; position:relative; z-index:10001;}
	
	.bear{position:absolute; z-index:91; top:112px; right:-25px; width:186px;}
	.bear img{width:100%; height:auto;}
	.wolf{position:absolute; z-index:91; top:55px; left:-27px; width:158px;}
	.wolf img{width:100%; height:auto;}
	.ice2{position:absolute; z-index:91; top:140px; left:127px; width:86px;}
	.ice2 img{width:100%; height:auto;}
	.char-bg{position:absolute; top:84px; width:1024px; z-index:-2;}
	.char-bg img{width:100%; height:auto;}
	#logo{position:relative; text-align:right; right:10px; top:10px; }
	/*#logo img{width:100%; height:auto; max-width:600px; max-height:165px;}/* IE8 scale , IE7 background problem*/*/
		#logo img{width:100%; height:auto; max-width:536px; max-height:165px;}/* IE8 scale , IE7 background problem*/
		#logo img #appledaily{width:100%; height:auto; max-width:112px; max-height:165px;}/* IE8 scale , IE7 background problem*/
	#main-container{position:relative; width:100%; /*margin-top:-5px;*/ margin-top:30px; overflow-x:hidden;}
	
	.nav-lists a{float:left; height:50px;}
	.nav-lists a:hover{background:#0CF;}
	.nav-list{color:#fff; font-size:17px;}
	
	#mb-main-nav{width:100%; position:absolute; z-index:9999; color:#FFF; font-family:Apple LiGothic, '微軟正黑體', 'Microsoft JhengHei', Arial, 新細明體, sans-serif;}
	.mb-lists{width:90%; position:relative; background:#005da5; padding-bottom:10px; margin:0px auto; display:none;}
	.mb-lists a {color:#fff;}
	.mb-lists a:hover {color:#88caff;}
	.mb-lists a .mb-list{padding:10px 10px 10px 20px;}
	.mb-list{font-size:15px; display:block; position:relative; margin:0; background:#004d95; letter-spacing:1px;}
	.mb-sublist{font-size:15px; display:block; position:relative; margin:5px 40px 5px 40px; padding:8px 0 8px 0;letter-spacing:1px; border-bottom:1px solid #104567;}
	.selector{font-size:17px; letter-spacing:2px; color:#fff; position:relative; cursor:pointer; background:url(../images/bg_main_nav.png); height:33px; cursor:pointer;}
	.mb-text{margin-left:20px;padding-top:8px;width:50px;float:left;}
	.clip{width:15px; height:15px; background:url(../images/mb_nav_clip.png) no-repeat; float:left; margin:10px 50px 0 0;
	transition: transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
	}
	
	#main-nav{width:100%; height:42px; background:url(../images/bg_main_nav.png); display:block; font-family:Apple LiGothic, '微軟正黑體', 'Microsoft JhengHei', Arial, 新細明體, sans-serif; float:left; position:relative; *z-index:999;}
	#main-nav .nav-list{float:left; color:#fff; font-size:17px; position:relative; height:42px; letter-spacing:1px; }	
	#main-nav .nav-list > a{display:block; height:42px; float:left; padding:12px; cursor:pointer; *height:auto; *padding:10px;}
	#main-nav .nav-list a:hover, #main-nav .nav-list:hover a, #main-nav .nav-list a.highlight{background:#2E8ECB; /*border-bottom:2px solid #338CBD;*/}
	#main-nav a{color:#fff; }
	#main-nav > div:first-child {margin-left:10px; float:left; height:48px;}
	#main-nav .submenu{position:absolute; width:200px; background:#2E8ECB; top:42px;  z-index:999; display:none; *margin-left:-90px;}
	#main-nav .submenu span{position:absolute; bottom:-26px; height:46px; background:url(../images/nav_bottom.png) no-repeat; width:100%;}
	#main-nav .submenu .nav-sublist {color:#fff; font-size:15px; margin:12px; padding-bottom:12px; border-bottom:1px solid #0c6ca9;}
	#main-nav .submenu .nav-sublist:hover{color:#88caff;}
	
	#main-content{width:100%; background:url(../images/bg_main_content.png); overflow:auto; padding-top:10px;}
	
	#left-content{width:650px; margin:0 20px 0 20px; float:left;}
	#slider-ajax-container{width:100%; position:relative; padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #085182; float:left;}
	.royalSlider {width:100%;}
	#banner-rotator{padding-bottom:15px;}
	
	.movepost{padding-bottom:20px;}
	.prevpost, .nextpost{color:#fff;  padding:15px; background:#1B416E;}
	.prevpost, .prevpost *{float:left;}
	.prevpost:hover, .nextpost:hover{background:#4879AA;}
	.prevpost .title, .nextpost .title{width:140px; white-space:nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; -ms-text-overflow: ellipsis; overflow:hidden;}
	.prevpost .title{margin:6px 6px 6px 15px; text-align:left;}
	.nextpost .title{margin:6px 15px 6px 6px; text-align:right;}
	.prevpost:hover .title, .nextpost:hover .title{text-decoration:underline;}
	.prevpost span {background:url(../images/post_arrow.png) no-repeat; width:16px; height:25px; float:left;}
	.nextpost, .nextpost *{float:right;}
	.nextpost span {background:url(../images/post_arrow.png) top right no-repeat; width:16px; height:25px; float:right;}
	
	.pagenav{padding-bottom:25px; width:650px; text-align:center; color:#fff; float:left;}
	.pagenav div{display:inline-block;*display:inline;zoom: 1; font-size:17px; padding:5px 12px 5px 12px; background:rgb(28, 65, 110); border:1px solid #1d4f89; }
	.pagenav a{color:#fff;}
	.pagenav a:hover{color:#4979AA; text-decoration:underline;}
	.pagenav .current{font-weight:bold; text-decoration:underline; display:inline-block;*display:inline;zoom: 1; font-size:15px; padding:5px 12px 5px 12px; background:#4979AA; border-top:1px solid #5598D1; border-bottom:1px solid #1d4f89;}
	.bigtitle{color:#fff; font-size:23px;  margin-bottom:15px; /* background:url(../images/bg_title.png); */ letter-spacing:2px;}
	.bigtitle img:first-child{*float:left;}
	
	.subcat-lists{margin-bottom:20px; height:43px; clear:both;}
	.subcat{float:left; height:43px; cursor:pointer; margin-right:10px;}
	/* .subcat-lists .highlight, .subcat:hover {background:#3CF;} */
	.subcat-lists .highlight, .subcat:hover {
		background: url("../images/subcat_bg.jpg") repeat scroll 0 0 transparent;
	}
	
	.post{width:100%; margin:0 0 20px 0; padding-bottom:40px; border-bottom:1px solid #085182; float:left;}
	.post .title{font-size:31px; color:#fff; letter-spacing:1px; line-height:33px;}
	.post .date{font-size:13px; color:#bbb; margin:0;  }
	.post .sharing{width:100%;}
	.post .sharing span.btn_share { display: block; float: left; margin:10px 10px 10px 0;}
.post .photos{width:auto!important;float:left;}
.post .col1 .caption{width:200px!important;}	
	.post .text{color:#fff; font-size:15px; line-height:33px; width:97%; margin:20px 10px 10px; letter-spacing:1px; float:left;}
	.post .subtitle{font-size:17px; text-decoration:underline; letter-spacing:normal;}
	.post .col2{width:55%; float:left;}
	.post .image{width: 250px; float:left; margin:10px; font-size:13px; color:#fff;}
	.post .image .box_border{margin-bottom:20px;}
	.post .image2{width:100%; margin:10px 0 30px 0;}
	.post .image2 .box{width:195px; display:block;}
	.post .image2 .box_border{float:left; margin:0 5px 0 0;}
	.post .image .box, .post .image2 .box{position:relative;}
	.post .caption{margin:5px; font-size:13px; line-height:normal; letter-spacing:normal; width:100%;}
	.post .comments{margin:45px 0 0 0; background:#fff;/*background:url(../images/bg_comment.png);*/}
	.fb-comments, .fb-comments * {width: 98% !important; margin:5px;}
	
	.post-col2{width:100%; margin:10px 0 20px 0; padding-bottom:20px; border-bottom:1px solid #085182; float:left;}
	.post-col2 #video_container{width:43%; float:left;z-index:1;}
	.post-col2 .content{float:left; margin-left:20px; width:52%;}
	.post-col2 .title{font-size:23px; color:#fff; letter-spacing:1px; line-height:33px;}
	.post-col2 .date{font-size:13px; color:#bbb; margin:0;}
	.post-col2 .sharing{width:100%; float:left;}
	.post-col2 .sharing span.btn_share { display: block; float: left; margin:5px 10px 20px 0;}
	.post-col2 .text{color:#fff; font-size:13px; line-height:23px; margin:10px 0 10px 0; letter-spacing:2px;}
	
	#right-content{width:320px; margin:0 0 20px 0; float:left;}

	.newpost{width:100%; margin-top:15px; padding-bottom:20px;}
	.newpost .listhead{ /*padding:15px 0 10px 0; line-height:27px; min-height:85px;*/color:#fff; font-size:17px;  position:relative; }

	.newpost .listhead > p{ text-align:right; color:#fff; width:100%; font-size:17px;letter-spacing:1px; margin-bottom:0px;}
	.newpost .listhead > p img{max-width:248px; vertical-align:bottom;}
	.newpost .list{background:url(../images/border_dotted.png) repeat-x; padding:15px 0 10px 0; color:#fff; font-size:23px; line-height:27px; position:relative; min-height:85px;}
	.newpost .list .image{}
	.newpost .list .image img{width:135px;height:auto; }
	.newpost .list .title{position:absolute; bottom:13px; margin-left:142px;}
	.newpost .list .title span{font-size:17px; display:block;}
	.newpost .list .date{font-size:13px; display:block; color:#aaa; position:absolute; right:5px; top:10px; }
	.newpost .list .date2{top:auto; bottom:0px;}
	.newpost .list .title2{margin:0; width:100%; top:10px; border-left: 6px solid #09f; padding-left: 10px;}
	
	/*banner ads*/
	.top-banner{width:640px; margin:60px auto 10px auto; height:80px; background:#aaa; text-align:center;}
	.ads-top{width:970px; margin:10px auto 10px auto;}
	
	.ads-side{margin:0 auto 10px auto; width:300px;*width:300px;}
	.banner_top, .banner_bottom{ width:300px; margin:0 auto 10px auto;*margin-bottom:0; max-width:95%;}
	.banner_top img, .banner_bottom img{max-width:100%;}
	/* .ads-side .banner_righttop, .ads-side .banner_rightbottom{width:300px; margin-bottom:10px;} */
	.ads-side #adRectangle{width:300px; margin:0 auto 10px ;}
	.ad-content{float:right;width:333px;*width:325px;padding-right:15px;*padding-right:0;}
	
		#footer{padding:25px 0 25px 0; color:#fff; text-align:center;  font-size:13px;}
	#relatedlink a{color:#6eF; margin:15px;}
	#relatedlink{font-size:15px;margin:10px 10px 20px 10px;}
	
	#btn_fb_like{overflow:hidden;}
	#btn_twitter{width:58px;*width:57px;overflow:hidden;}
	#btn_google_plus{width:33px;overflow:hidden;}
	#adRectangle4{ width:300px; margin:0 auto;}
	#adRectangle5{ width:300px; margin:5px auto;}
	/*video*/
	.video-post {width:100%; margin-bottom:40px; padding-bottom:40px; border-bottom:1px solid #4b6981;}
	.video-post .title{font-size:31px; color:#fff; letter-spacing:1px; line-height:33px; }
	.video-post .date{font-size:13px; color:#bbb; margin:0;  }
	.video-post .sharing{}
	.video-post .sharing span.btn_share { display: block; float: left; margin:10px 10px 10px 0;}
	.video-post .text{color:#fff; font-size:15px; line-height:33px; width:97%; margin:10px; letter-spacing:1px;}
	#video_container{width:100%; position:relative; cursor:pointer; max-width:650px; }
	.videolist{margin:40px auto; width:610px;}
	.videoitem{ zoom: 1;	color: #FFFFFF;    cursor: pointer;    float: left;    height: 162px;    margin: 0 30px 35px 10px;    position: relative;    width: 160px;}
	.videoitem img{width:100%; height:auto; }
	.videoitem .img:hover{border:1px solid #94a8d4;}
	.videoitem .img{ border: 1px solid #52788F;   font-size: 0;    padding: 3px;    position: relative;}
	.playing .playbtn{position:absolute; top:50%; left:50%; margin:-15px 0 0 -15px; z-index:2; background:url(../images/play_btn_s.png) no-repeat; width:30px; height:30px;} 
	.videoitem .title{line-height:17px; font-size:15px;  margin:5px 0 0 5px;}
	.videoitem .date{font-size:13px;  margin-left:5px; color:#bbb;}
	
	.vitem{ zoom: 1;	color: #FFFFFF;    cursor: pointer;    float: left;    min-height: 185px;    margin: 0 30px 35px 10px;    position: relative;    width: 160px;}
	.vitem img{width:100%; height:auto; }
	.vitem .playbtn{ background: url("../images/play_btn_s.png") no-repeat scroll 0 0 transparent;height: 30px;left: 50%;margin: -15px 0 0 -15px;position: absolute;top: 50%;width: 30px; z-index: 2;} 
	.vitem .img:hover{border:1px solid #94a8d4;}
	.vitem .playbtn{position:absolute; top:50%; left:50%; margin:-15px 0 0 -15px; z-index:2; background:url(../images/play_btn_s.png) no-repeat; width:30px; height:30px;} 
	.vitem .img{ border: 1px solid #52788F;   font-size: 0;    padding: 3px;    position: relative;}
	.vitem .title{line-height:17px; font-size:15px;  margin:5px 0 0 5px;}
	.vitem .date{font-size:13px;  margin-left:5px; color:#bbb;}
	
	.video-post .viewcount {
		margin-bottom: 8px;
	}
	.video-post .viewcount {
		background-image: url("../images/icon_view_gray.png");
		background-repeat: no-repeat;
		color: #9FA0A0;
		float: right;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 15px;
		height: 15px;
		line-height: 15px;
		padding-left: 35px;
	}
	
	.small_view {
		background-image: url("../images/small_view_v2.png");
		background-position: 0 2px;
		background-repeat: no-repeat;
		color: #9FA0A0;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 13px;
		font-weight: normal;
		height: 16px;
		left: 0;
		line-height: 25px;
		padding-left: 22px;
		position: relative;
		color: #cccdcd;
	}
	/*Gallery*/
	.gallery-filter{margin-top:-10px;}
	.gallery-filter div {float:left; color:#ddd; margin:10px 10px 20px 10px; cursor:pointer;}
	.gallery-filter div:hover{text-decoration:underline; color:#fff;}
	#container{width:100%; margin:-5px auto 30px auto;}
	#container .box{margin:5px; float:left;}
	#container .col2{width:405px;}
	#container .col3{width:195px;}
	.box img{display: block; width: 100%;}
	.box span{position:absolute; top:0px; right:0px; background:url(../images/zoom_img.png) no-repeat; width:43px; height:43px; display:none; z-index:9;}
	
	.box div.border {background: #000;position: absolute;}
	.box div.border-v {width: 0px;height: 100%;top: 0;}
	.box div.border-h {width: 100%;height: 0px;left: 0;}
	div.bl { left: 0; }
	div.br { right: 0; }
	div.bt { top: 0; }
	div.bb { bottom: 0; }

/**** Transitions ****/
.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.2s;
     -moz-transition-duration: 0.2s;
      -ms-transition-duration: 0.2s;
       -o-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}
/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
      -ms-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

	@media screen and (min-width: 1920px){
	#bg{background:#06305a url(../images/bg_northpole_2560.jpg) top center repeat-x;}
	}
	
	/* < 1024 */
	@media screen and (max-width: 1024px){
		.newpost .listhead > p img { max-width:225px;}
		#wrapper{width:95%;}
		.ads-top{width:95%;}
		.ads-top img{width:100%; height:auto;}
		/*#bg{background:#06305a url(../images/bg_northpole_1024.jpg) top center no-repeat;}*/
		#logo{margin-right:0px;}
.post .col2{width:50%;}
.post .image2 .box{width:180px; display:block;}
.ad-content{width:300px;}
		#left-content{width:600px;}
		#right-content{width:300px;}
		#container .col2{width:380px;}
		#container .col3{width:180px;}			
	}
	@media screen and (max-width: 1006px){
		.ad-content{float:none;width:auto;text-align:center;}
	}
	@media screen and (max-width: 1000px){
		#main-content{padding-bottom:35px; padding-top:15px;}
		/*#main-nav > div:first-child{margin-left:85px;}*/
		/* .ads-side{display:none;} */
		.ad-content{float:none;width:auto;text-align:center;}
		.ads-side.mobile-ver{display:block;}
		#left-content{width:95%; margin:0 auto; float:none;}
		#right-content{width:95%; margin:0 auto; float:right;}
		.newpost .list{width:100%; float:left;}
		.videolist{width:98%;}
		.pagenav{width:100%;}
		#logo{right:0;}
	}

	/* < 768 */
	@media screen and (max-width: 768px){
		#wrapper{width:95%;}
		/*.mobile-ver{display:block;}*/
		#bg{background:#03274f url(../images/bg_northpole_1024.jpg) top center no-repeat;}

		/*#main-nav{display:none;}*/
		#main-nav .nav-list{font-size:15px; letter-spacing:0px;}
		#main-container{margin-top:2%;}
		#main-content{margin-top:33px;*margin-top:0;*padding-top:35px;*margin-bottom:0;*padding-bottom:0;}
		.ads-top{width:95%;}
		.ads-top img{width:100%; height:auto;}
				.vitem{width:40%;}
		.pagenav{width:100%;}
		.post .text.col2{width:45%;}
		.post .image2 .box_border{width:30%;}
		.post .image2 .box{width:100%;}
		/* .post .photos .box_border{width:auto!important;} */
		.post .photos{float:none;width:200px;display:block;}
		.photos .box_border{float:none!important;}
		.post .photos .caption{width:100%!important;}
		.newpost .list {font-size:20px;}
		#logo{margin-right:0;}
		
		.post-col2 .sharing span.btn_share {margin:5px 5px 8px 0;}
	}
	
	/* < 640 */
	@media screen and (max-width: 640px){
		.mobile-ver{display:block;}
		#main-nav{display:none;}
		#bg{background:#03274f url(../images/bg_northpole_640.jpg) top center no-repeat;}
		#logo img{height:90px; width:auto;}
		#logo img #appledaily{width:auto; height:90px; }/* IE8 scale , IE7 background problem*/
		.menu {top:40px;}
		.menu .selector{width:68px; padding:0px 10px 0px 10px; font-size:15px;}
		.videoitem{width:220px;}
		.vitem{width:40%;}
		.post .text{width:95%;}
		.post .text.col2{width:95%;}
		#main-container{margin-top:2.5%;}
		.post-col2 .text{display:none;}
		.post-col2 .sharing span.btn_share {margin:5px 1px 1px 0;}
		.post-col2 .content {width:60%; margin-left:10px;}
		.post-col2 #video_container{width:35%;}
		.post-col2 .title{font-size:17px; line-height:23px;}
	}
	
	/* < 320 */
	@media screen and (max-width: 480px){
		body{-webkit-text-size-adjust: 100%;}
		#bg{background:#03274f url(../images/bg_northpole_480.jpg) top center no-repeat;}
		#wrapper{width:95%;}
		#logo{margin-left:50px; top:5px;}
		#logo img{height:66px; width:auto;}
		#logo img #appledaily{width:auto%; height:66px; }/* IE8 scale , IE7 background problem*/
		.ads-top{width:95%;}
		.ads-top img{width:100%; height:auto;}
		.menu {top:25px;}
		.menu .selector{width:68px; padding:0px 10px 0px 10px; font-size:15px;}
		#left-content{width:95%; margin:-5px auto; float:none;}
		
		#right-content{width:95%; margin:0 auto; float:right; margin-right:5px;}
		.post, .ads-side, .newpost{width:100%;}
		.post .title{letter-spacing:0px;}
		.post .text{margin:10px 5px 10px 0; width:100%; line-height:27px;}
		.ads-side img{width:100%; height:auto;}
/*		
		#slider-ajax-container{margin-bottom:10px; height:300px;}
		.royalImage img{width:auto !important; height:300px !important;}
		.royalSlider {height:300px !important;}
		#banner-rotator{height:300px !important;}
*/
		.fb-comments, .fb-comments * {width: 100% !important; margin:0;}
		#container .col2{width:269px;}
		#container .col3{width:128px;}	
		.videolist{width:90%;}
		.videoitem{width:42%; margin:0px 15px 35px 10px;}
		.vitem{width:40%; margin:0px 15px 25px 10px;}
		
		#main-container{margin-top:4%;}
		.mb-list{padding:8px 0 8px 0;}
		.mb-sublist{padding:5px 0 5px 0;}
		
		.pagenav div{padding:3px 5px 3px 5px;}
		.pagenav .current{padding:5px 7px 5px 7px;}
		.prevpost, .nextpost{width:50%;}
		.prevpost .title, .nextpost .title{width:140px;}
		#container .col3, #container .col2{width:269px;}
		#container .box{margin:5px 0 5px 0;}
		#uvpimgarrow{margin:-19px 0 0 -22px !important; width:40px !important; height:40px !important;}
	}
	@media screen and (max-width: 320px){
		#bg{background:#03274f url(../images/bg_northpole_320.jpg) top center no-repeat;}
		#main-container{margin-top:7%;}
		#logo{margin-right:0px; left:0; top:3px;}
		#logo img{height:55px; width:auto;}
		#logo img #appledaily{height:55px; width:auto;}

		.prevpost, .nextpost{width:100%;}
		.prevpost .title, .nextpost .title{width:205px;}
		.videolist{width:90%;}
		.videoitem{width:90%;}
		.vitem{width:90%;}
		.post-col2 #video_container{width:40%; position:absolute;}
		.post-col2 .content{width:100%; margin:0;}
		.post-col2 .content .title, .post-col2 .content .date{width:55%; margin-left:45%;}
		.post-col2 .sharing span.btn_share {margin:15px 5px 5px 0;}
		.newpost .list .title {width:48%;}
		.newpost .list .title2 {width:100%;}
		.newpost .listhead > p img{width:200px;}
		#right-content div:nth-of-type(2) img{max-width:100%;}
		}
		
	#uvpimgarrow{
		top:0!important;left:0!important;bottom:0!important;right:0!important;margin:auto!important;
	}
	.zoom_image_caption{
		line-height: 1.2;
		padding: 5px 10px 0 20px;
		vertical-align: bottom !important;
		width: 310px;
		font-size:13px;
		color:#fff;
	}
	
	@media only screen and (device-width: 768px) {
		/* For general iPad layouts */
		#bg{background:#06305a url(../images/bg_northpole_ipad.jpg) top center no-repeat;}}
	}
	
	@media screen and (max-width:320px){
		.post .text{margin:30px 5px 10px 0px;}
	}
	
	#adRectangle3{ width:300px; margin:0 auto;}
	
	
	